<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/color_F5F6F7"
    android:fitsSystemWindows="true"
    android:orientation="vertical">

    <include
        android:id="@+id/include"
        layout="@layout/layout_common_toolbar" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/dp16"
        android:layout_marginTop="@dimen/dp25"
        android:layout_marginEnd="@dimen/dp16"
        android:background="@drawable/shape_person_bg"
        android:gravity="center"
        android:orientation="vertical"
        android:paddingTop="@dimen/dp28"
        android:paddingBottom="@dimen/dp28">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="金额（元）"
            android:textColor="@color/color_999999"
            android:textSize="@dimen/sp16" />

        <TextView
            android:id="@+id/tv_change_account"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp5"
            android:textColor="@color/color_333333"
            android:textSize="@dimen/sp40"
            android:textStyle="bold"
            tools:text="+1888.00" />

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp30"
        android:orientation="horizontal"
        android:paddingStart="@dimen/dp35"
        android:paddingTop="@dimen/dp8"
        android:paddingEnd="@dimen/dp35"
        android:paddingBottom="@dimen/dp8">

        <TextView
            android:layout_width="@dimen/dp120"
            android:layout_height="wrap_content"
            android:text="类型"
            android:textColor="@color/color_999999"
            android:textSize="@dimen/sp14" />

        <TextView
            android:id="@+id/tv_transaction_type"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/color_333333"
            android:textSize="@dimen/sp14"
            tools:text="交易明细颠三倒" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:paddingStart="@dimen/dp35"
        android:paddingTop="@dimen/dp8"
        android:paddingEnd="@dimen/dp35"
        android:paddingBottom="@dimen/dp8">

        <TextView
            android:layout_width="@dimen/dp120"
            android:layout_height="wrap_content"
            android:text="时间"
            android:textColor="@color/color_999999"
            android:textSize="@dimen/sp14" />

        <TextView
            android:id="@+id/tv_transaction_date"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/color_333333"
            android:textSize="@dimen/sp14"
            tools:text="2021.06.24 08:12:12" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:paddingStart="@dimen/dp35"
        android:paddingTop="@dimen/dp8"
        android:paddingEnd="@dimen/dp35"
        android:paddingBottom="@dimen/dp8">

        <TextView
            android:layout_width="@dimen/dp120"
            android:layout_height="wrap_content"
            android:text="交易单号"
            android:textColor="@color/color_999999"
            android:textSize="@dimen/sp14" />

        <TextView
            android:id="@+id/tv_transaction_number"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/color_333333"
            android:textSize="@dimen/sp14"
            tools:text="3275237072034207402374032748723087230" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:paddingStart="@dimen/dp35"
        android:paddingTop="@dimen/dp8"
        android:paddingEnd="@dimen/dp35"
        android:paddingBottom="@dimen/dp8">

        <TextView
            android:layout_width="@dimen/dp120"
            android:layout_height="wrap_content"
            android:text="备注"
            android:textColor="@color/color_999999"
            android:textSize="@dimen/sp14" />

        <TextView
            android:id="@+id/tv_transaction_remarks"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/color_333333"
            android:textSize="@dimen/sp14"
            tools:text="百利甜情人乳脂奶百利甜情奶百利甜情人乳脂奶百利甜情人乳脂奶情奶百利甜情人乳脂奶百利甜情" />
    </LinearLayout>
</LinearLayout>